<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>

    <div class="parent d-flex flex-col p-10">
        <div class="bg-green p-10 d-flex">
            <div class="bg-blue">
                <div class="bloc"></div>
            </div>
            <div class="bg-blue">
                <div class="bloc"></div>
            </div>
        </div>
        <div class="bg-green p-10 d-flex">
            <div class="bg-yellow">
                <h2>1</h2>
            </div>
            <div class="bg-yellow">
                <h2>2</h2>
            </div>
            <div class="bg-yellow">
                <h2>3</h2>
            </div>
            <div class="bg-yellow">
                <h2>4</h2>
            </div>
        </div>
        <div class="bg-green p-10 d-flex">
            <div class="bg-fuchsia fuchsia d-flex">
                <div class="bloc"></div>
            </div>
            <div class="bg-fuchsia">
                <div class="bloc"></div>
            </div>
        </div>
    </div>
</body>
</html>